obico_server_url: https://obico.ex.umbach.dev
servers:
- name: p1s_first
  octoprint_config:
    appearance:
      color: white
      name: P1S First
    plugins:
      bambu_printer:
        access_code: '29904811'
        device_type: P1S
        flow_cali: true
        host: 192.168.188.30
        serial: 01P00A38160079
        use_ams: true
      classicwebcam:
        snapshot: http://10.8.0.1:50138/api/frame.jpeg?src=bambu_camera
        stream: http://10.8.0.1:50138/api/stream.mjpeg?src=bambu_camera
      obico:
        auth_token: 78fbab2aee9a99f5786d
  port: 50137
  port_mjpeg: 50138
- name: a1_first
  octoprint_config:
    appearance:
      color: white
      name: A1 First
    plugins:
      bambu_printer:
        access_code: '24008302'
        device_type: A1
        flow_cali: true
        host: 192.168.188.32
        serial: 03919C431403345
        use_ams: true
      classicwebcam:
        snapshot: http://10.8.0.1:50140/api/frame.jpeg?src=bambu_camera
        stream: http://10.8.0.1:50140/api/stream.mjpeg?src=bambu_camera
      obico:
        auth_token: 1be7f2f022ddbe6f230d
  port: 50139
  port_mjpeg: 50140
